<select [disabled]="readonly" class="form-control" id="field_city" name="city" [(ngModel)]="city" (ngModelChange)="doSelect($event)">
    <option [ngValue]="null"></option>
    <option [ngValue]="opt.idGeobou" *ngFor="let opt of cities; trackBy: trackById">{{opt.description}}</option>
</select>